Payment customers
Create a Payment Customer
Create a Payment Customer
Create a Payment Customer
Authorization
api_key AuthorizationBasic <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v2/payment-customers" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "email": "user@example.com", "country_code": "string", "phone_number": "string", "first_name": "string", "middle_name": "string", "last_name": "string", "address": { "country": "string", "city": "string", "state": "string", "postcode": "string", "line_1": "string", "line_2": "string" }, "metadata": {}, "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}